#kop {
  position:absolute;
  z-index:1;
  top: 0px;
  left: 0px;
  visibility:visible;
}

#boxlinks {
  position:absolute;
  z-index:2;
  top: 107px;
  left: 5px;
  visibility:visible;
}

#boxrechts {
	position:absolute;
	z-index:3;
	top: 107px;
	left: 314px;
	visibility:visible;
	width: 575px;
	height: 481px;
}

#contentpopup {
  position:absolute;
  z-index:1;
  top: 107px;
  left: 5px;
  visibility:visible;
}

.text {
	color: #E8070A; 
	font-size: 9pt; 
	font-family: Arial, sans-serif;
	line-height: 10pt;
	}

.textbold {
	color: #E8070A; 
	font-size: 9pt; 
	font-family: Arial, sans-serif;
	line-height: 13pt;
	font-weight:bold;		
	}

.titel {
	color: #E8070A; 
	font-size: 9pt; 
	font-family: Arial, sans-serif;
	line-height: 13pt;
	font-weight:bold;	
	}

a:link, a:active, a:visited {
	color: #E8070A;
	font-size: 9pt; 
	font-family: Arial, sans-serif;
	line-height: 13pt;	
	font-weight:bold;
	text-decoration: underline;  
	}

a:hover {
	color: #666666;
	font-size: 9pt; 
	font-family: Arial, sans-serif;
	line-height: 13pt;	
	font-weight:bold;
	text-decoration: underline;
}

.formstyledef
{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	width: 175px;
	height: 18px;
	margin-top: 2px;
	background-color: #ffffff;
 	color: #E8070A;
	border-style: solid;
	border-width: 2px;
	border-color: #E8070A; 
}

.pulldownstyledef
{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	width: 175px;
	height: 18px;
	margin-top: 2px;
	background-color: #ffffff;
 	color: #E8070A;
	border-style: solid;
	border-width: 2px;
	border-color: #E8070A; 
}
